picard

module (bold = default) build dependencies
picard/2.12.0 java

also see Using Software.